@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700&display=swap');
body{
    font-family: Raleway;
}
h1{
    background-color: rgb(230, 227, 227);
    font-size: xx-large;
}
nav{
    background-color: rgb(61, 60, 60);

}
a:link, a:visited, a:active{
    text-decoration: none;
    color: wheat;

}
a:hover{
    color: rgb(145, 78, 145);
}
.letra{
    font-size: 30px;
}
ul{
    list-style: none;
}
section.info{
    border: dashed black 1px;
    border-left: solid green 2px ;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom:  dashed green 1px;
}
section.experience{
    border: dashed black 1px;
    border-left: solid green 2px;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom:  dashed green 1px;
}
img{
    border-radius: 25px 50px 25px 50px;
    margin: 10px;
    outline-offset: 3px;
    outline: 1px dashed rgb(209, 206, 206)
}
section.education{
    border: dashed black 1px;
    border-left: solid green 2px ;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom:  dashed green 1px;
}
section.competence{
    border: dashed black 1px;
    border-left: solid greenyellow 2px ;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom:  dashed green 1px;
}
.reff{
    color: green;
}
span a{
    color: green;
}
progress{
    appearance: none;
}
.competence{

}
.experience{
    border-bottom: dashed 1px green;
    margin-bottom: 15px;
}
.education-city{
    margin-left: 10px;
}
.experience-city{
    margin-left: 10px;

}
.education1{
    border-bottom: dashed 1px green;
    height: 150px;
}
.education{
    border-bottom: dashed 1px green;
    height: 150px;
}
div.education{
    margin-bottom: 5px;
}
.experience-company{
  
}